Spoofchecker::areConfusable
Spoofchecker::isSuspicious
Spoofchecker
PHP Manual

# Spoofchecker::__construct

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::__construct — Constructor

### Description

public Spoofchecker::__construct ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Spoofchecker::areConfusable
Spoofchecker::isSuspicious
Spoofchecker
PHP Manual